Fluence ZE Spy

Use a ELM version 1.4 or 1.5 compatible OBD Bluetooth dongle and get detailed information about your Fluence ZE.

Check the website for instructions on how to find the OBD connector to plug-in the dongle.

Source code is available at github.
Read more
Collapse
4.7
67 total
5
4
3
2
1
Loading...

What's New

Battery current on the new 2017 battery pack should work
Read more
Collapse

Additional Information

Updated
February 7, 2019
Size
Varies with device
Installs
1,000+
Current Version
Varies with device
Requires Android
Varies with device
Content Rating
Everyone
Permissions
Offered By
Alexandre Moleiro
©2019 GoogleSite Terms of ServicePrivacyDevelopersArtistsAbout Google|Location: United StatesLanguage: English
By purchasing this item, you are transacting with Google Payments and agreeing to the Google Payments Terms of Service and Privacy Notice.